Contacts
curl --request GET \
--url https://api.bizzy.ai/v1/lists/{id}/contacts \
--header 'Authorization: Bearer <token>'{
"data": [
{
"jobTitle": "Software Engineer",
"identifier": {
"contactId": 1234567890,
"firstName": "John",
"lastName": "Doe"
},
"company": {
"country": "BE",
"companyNumber": "770493071",
"name": "Bizzy AI",
"place": "Gent"
}
}
],
"pagination": {
"limit": 4,
"offset": 0,
"total": 1
}
}
Lists API
Contacts
GET
/
v1
/
lists
/
{id}
/
contacts
Contacts
curl --request GET \
--url https://api.bizzy.ai/v1/lists/{id}/contacts \
--header 'Authorization: Bearer <token>'{
"data": [
{
"jobTitle": "Software Engineer",
"identifier": {
"contactId": 1234567890,
"firstName": "John",
"lastName": "Doe"
},
"company": {
"country": "BE",
"companyNumber": "770493071",
"name": "Bizzy AI",
"place": "Gent"
}
}
],
"pagination": {
"limit": 4,
"offset": 0,
"total": 1
}
}
Request
Query
Number of items to return per page. (max 500)
Number of items to skip
{
"data": [
{
"jobTitle": "Software Engineer",
"identifier": {
"contactId": 1234567890,
"firstName": "John",
"lastName": "Doe"
},
"company": {
"country": "BE",
"companyNumber": "770493071",
"name": "Bizzy AI",
"place": "Gent"
}
}
],
"pagination": {
"limit": 4,
"offset": 0,
"total": 1
}
}
Was this page helpful?
⌘I